=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_DIRS_ALL := usr/bin
DEB_INSTALL_DOCS_ALL := README NEWS AUTHORS THANKS TODO TRANSLATORS

ifneq (,$(DEB_TARGET_PLATFORM))
	DEB_CONFIGURE_EXTRA_FLAGS := --with-platform=$(DEB_TARGET_PLATFORM)
endif

makebuilddir/vagalume:: configure

configure: configure.ac Makefile.am src/Makefile.am
	NOCONFIGURE=1 ./autogen.sh
