=== debian/watch ===
version=3
http://vagalume.igalia.com/files/source/vagalume_(\d+\.\d+)\.orig\.tar\.gz
