## vagalume 0.8.4

=== debian/changelog ===
vagalume (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Updated watch file
  * Drop all patches, since they are already included upstream
  * Update Standards-Version to 3.9.1

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 26 Dec 2010 17:39:33 +0100
