=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
 Build-Depends: debhelper (>= 7), pkg-config, libgtk2.0-dev, libgstreamer0.10-dev, libcurl4-gnutls-dev, libxml2-dev, libnotify-dev, libdbus-glib-1-dev, libgstreamer-plugins-base0.10-dev, intltool, cdbs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: vagalume
 Architecture: any
