=== debian/watch ===
version=3
http://vagalume.igalia.com/files/source/vagalume[-_]([\d.]+)(?:\.orig)?\.tar\.gz
