## vagalume 0.8.5

=== debian/changelog ===
vagalume (0.8.5-4) unstable; urgency=low

  * Enable hardening build flags:
    - debian/compat: set compatibility level to 9.
    - debian/control: build depend on debhelper >= 9.
    - debian/rules: enable all hardening flags.
  * debian/control: update Standards-Version to 3.9.3 (no changes).
  * debian/copyright: update debian copyright format URL.
  * lastfm-url-handler.patch: register Vagalume as handler for lastfm://
    URLs.
    - debian/gconf-defaults: drop this file, it's no longer needed.
  * Add tags to all patches.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 29 Jun 2012 10:40:26 +0300

vagalume (0.8.5-3) unstable; urgency=low

  * librefm-stream-mp3.patch: make Vagalume work with libre.fm again after
    the recent changes in their service.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 27 Dec 2011 18:53:43 +0100

vagalume (0.8.5-2) unstable; urgency=low

  * debian/control: depend on gstreamer0.10-plugins-good in all cases
    (Closes: #649134).
  * debian/control: downgrade gstreamer0.10-alsa dependency to
    recommendation.
  * debian/control: build using GTK+ 3 instead of GTK+ 2.
  * debian/control: require debhelper >= 7.0.50~ and drop build dependency
    on cdbs.
  * debian/rules: rewrite using the debhelper sequencer instead of cdbs.
  * debian/docs: list doc files previously in debian/rules.
  * debian/copyright: rewrite using the machine-readable format.
  * debian/watch: update regular expression.
  * Patches:
    - fix-make-check.patch: Prevent 'make check' from failing.
    - desktop-file.patch: Add GenericName and X-GNOME-FullName entries to
      the .desktop file.

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 28 Nov 2011 13:12:26 +0100

vagalume (0.8.5-1) unstable; urgency=low

  * New upstream release (Closes: #630308).
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/control: add build dependency on libproxy-dev.
  * debian/control: add DM-Upload-Allowed flag.
  * debian/control: move Homepage field to source paragraph.
  * debian/control: add dependencies on gstreamer0.10-gconf and
    gstreamer0.10-alsa:
    - gstreamer0.10-gconf is needed since recent versions of
      gstreamer0.10-plugins-good don't include the gconf plugin.
    - gstreamer0.10-alsa provides the ALSA mixer plugin and is an
      alternative to the OSS plugin provided by gstreamer0.10-plugins-good
  * debian/copyright: update copyright years and use 'Alberto Garcia' in
    all cases.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 30 Jun 2011 23:03:20 +0300
