=== debian/control ===
Source: vagalume
Section: sound
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               intltool,
               libcurl4-gnutls-dev,
               libdbus-glib-1-dev,
               libgstreamer-plugins-base0.10-dev,
               libgstreamer0.10-dev,
               libgtk-3-dev,
               libnotify-dev,
               libproxy-dev,
               libxml2-dev,
               pkg-config
Standards-Version: 3.9.3
Homepage: http://vagalume.igalia.com/

Package: vagalume
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common, gstreamer0.10-plugins-base, gstreamer0.10-gconf | gstreamer0.10-plugins-good (<= 0.10.28-2), gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly | gstreamer0.10-fluendo-mp3
Recommends: dbus, gstreamer0.10-alsa
Description: GTK+-based client for Last.fm and compatible radio services
 Vagalume is a Last.fm client designed for the GNOME desktop
 environment. It's small and provides the basic Last.fm features, such
 as scrobbling, tags, recommendations, etc.
 .
 Vagalume also supports other Last.fm-compatible services such as
 Libre.fm
