## vagalume 0.8.6

=== debian/changelog ===
vagalume (0.8.6-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:43 +1100

vagalume (0.8.6-3build3) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:29:41 +0000

vagalume (0.8.6-3build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:55:11 +0000

vagalume (0.8.6-3build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Mar 2022 07:02:30 -0500

vagalume (0.8.6-3) unstable; urgency=medium

  * debian/control:
    - Remove build dependency on libdbus-glib-1-dev (Closes: #955961).
    - Update Homepage url.
    - Add Rules-Requires-Root: no.
    - Add Vcs-Browser and Vcs-Gir fields.
    - Update Standards-Version to 4.5.0.
  * debian/rules:
    - Disable the GDK and GLIB deprecation warnings.
  * Set the debhelper compatibility level to 12:
    - Get rid of debian/compat.
    - Add build dependency on debhelper-compat and remove build dependency
      on dh-autoreconf.
    - No need to pass --with autoreconf anymore in debian/rules.
  * debian/copyright:
    - Update Format and Source URLs.
  * debian/patches/runtime-uname.patch:
    - Call uname on runtime in order to make the build reproducible.
  * Add upstream metadata file.

 -- Alberto Garcia <berto@igalia.com>  Mon, 06 Apr 2020 11:52:48 +0200

vagalume (0.8.6-2) unstable; urgency=medium

  * debian/control:
    - Replace dependency on dbus-x11 with default-dbus-session-bus |
      dbus-session-bus (Closes: #836147).
    - Update Standards-Version to 3.9.8.
    - Update description to explain that Last.fm no longer offers a radio
      service.
  * Drop debian/menu, Vagalume already provides a .desktop file. See
    #741573.
  * debian/copyright:
    - Update my e-mail address.
  * debian/watch:
    - Remove URL of the upstream tarball. Vagalume is dead and no further
      releases will be made.
  * vagalume-service.patch:
    - Rename vagalume.service to com.igalia.vagalume.service.

 -- Alberto Garcia <berto@igalia.com>  Thu, 01 Sep 2016 12:07:34 +0300

vagalume (0.8.6-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches, they're already included in this release.
  * Update my e-mail address in debian/control and debian/copyright.
  * Build with autoreconf (Closes: #727997):
    - debian/rules: run dh --with autoreconf.
    - debian/control: add build dependency on dh-autoreconf.
  * debian/rules: don't force GTK+ 3 build, it's the default version now.
  * debian/copyright: update copyright years.
  * debian/control:
    - Remove obsolete DM-Upload-Allowed flag.
    - Replace gstreamer 0.10 with gstreamer 1.0.
    - Update Standards-Version to 3.9.4 (no changes).
    - Depend on dbus-x11.

 -- Alberto Garcia <berto@igalia.com>  Mon, 28 Oct 2013 23:53:42 +0200
