=== debian/control ===
Source: vagalume
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libcurl4-gnutls-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libnotify-dev,
               libproxy-dev,
               libxml2-dev,
               pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/berto/vagalume
Vcs-Git: https://salsa.debian.org/berto/vagalume.git
Homepage: https://github.com/bertogg/vagalume

Package: vagalume
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, default-dbus-session-bus | dbus-session-bus
Description: GTK+-based client for Last.fm-compatible radio services
 Vagalume is a Last.fm client designed for the GNOME desktop
 environment. It's small and provides the basic Last.fm features, such
 as scrobbling, tags, recommendations, etc.
 .
 Although Last.fm itself stopped providing its radio service in 2014,
 Vagalume can be used with other Last.fm-compatible services such as
 Libre.fm.
